Find Answers

Filter Search Results
All Operating Systems:
All Products:
All Solution Types:
Source:
 
Ask a Question
Example: "Database could not be verified"  
Tips | Start Over | Solutions | Alerts | Patches | Defects  
Pages [Next]
  Results
CMS-XML KM-Dim10: Installing Oracle 10g on Linux RH ES4 32-bit server
binutils-2.15.92.0.2-10.EL4 compat-db-4.1.25-9 control-center-2.8.0-12 gcc -3.4.3-9.EL4 gcc -c++-3.4.3-9.EL4 glibc-2.3.4-2 glibc-common-2.3.4-2 gnome-libs-1.4.1.2.90- ...
CMS-XML Dim12: Installing Oracle 11g on 64-bit Linux RHEL6 server
(x86_64) compat-libstdc++-33-3.2.3-69.el6 (x86_64) compat-libstdc++-33-3.2.3-69.el6.i686 gcc -4.4.4-13.el6 (x86_64) gcc-c++-4.4.4-13.el6
CMS-XML Dim cm 14.4 : dmcli fails on Centos 7.4 => error while loading shared libraries: libXm.so.4: cannot open shared object file: No such file or directory
yum -y install compat- gcc -44 compat- gcc -44-c++ gcc .x86_64 gcc -c++.x86_64 glibc.i686 glibc.x86_64
CMS-XML Dim12: Oracle 11g Runtime installation issues on Linux
binutils-2.17.50.0.6 compat-libstdc++-33-3.2.3 compat-libstdc++-33-3.2.3 (32 bit) elfutils-libelf-0.125 elfutils-libelf-devel-0.125 gcc -4.1.1 gcc -c++-4.1.1 glibc-2.5-12 glibc-2.5-12 (32 bit) glibc-common-2.5
CMS-XML Dim12: Linux 64-bit License Server: createJob failed: -2
0:4.4.7-3.el6 will be installed --> Processing Dependency: libgcc_s.so.1(GLIBC_2. ... el6.i686 --> Processing Dependency: libgcc_s.so.1( GCC _4.2.0) for package: libstdc++-4.4.7-3.el6.i686 --> Processing Dependency: libgcc_s.so.1( GCC _3.3)
CMS-XML Dim14: Installing on Redhat 6:DMCLI: libXm.so.3 is missing
The following package needed to be installed yum install openmotif-2.3.3-5.el6_3.x86_64 The following symbolic link was defined in $DM_ROOT/lib
CMS-XML Dim cm 14.4: When installing on Centos 7, getting an error of Bundled JRE is not binary compatible with host OS/Arch or it is corrupt. Testing bundled JRE failed. occurs
After applying resolution of article http://knowledgebase.serena.com/InfoCenter/index?page=content&id=S140596 (i.e. executing: yum groupinstall "Compatibility Libraries"), still getting the same error
CMS-XML Dim cm 14.4 : installing 14.4 with Postgres 10 on Centos, getting message "Dimensions CM requires support for Large Objects (lo), please contact your database administrator to have this extension installed."
b_ log as root c_ tape the command : yum list *postgres* (see a sample of result in attach below)
CMS-XML Dim14: Installation: When installing on Linux Redhat 64-bit, an error of Bundled JRE is not binary compatible with host OS/Arch or it is corrupt. Testing bundled JRE failed. occurs
To resolve this issue, run the following command: yum groupinstall "Compatibility Libraries" Which then pulls down some additional 32-bit libraries the installer’s embedded JRE relies on.
CMS-XML Dim: During installation of Dimensions on Linux get error message that includes bc: command not found
To correct this, we recommend installing the bc command using one of the following or something similar: yum install bc sudo apt-get install bc
Pages [Next]

Welcome kb sso

My Recent Searches

Search Feedback

Are we answering your questions?

Additional Assistance

  • Submit a Case Online
  • FAQs